{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569",
  "scrapedAt": "2025-12-17T09:10:38.182Z",
  "page": 569,
  "count": 10,
  "items": [
    {
      "date": "12 ต.ค. 2565",
      "no": "ปท 0023.3/ว2485",
      "title": "แจ้งสถานศึกฅษานำส่งรายชื่อคณะกรรมการระดับสนามสอบ O-NET ปีการศึกษา 2565 (ประกาศมาแล้ว 1161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกฅษานำส่งรายชื่อคณะกรรมการระดับสนามสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_302376_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกฅษานำส่งรายชื่อคณะกรรมการระดับสนามสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_302376_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "11 ต.ค. 2565",
      "no": "ปท 0023.3/ว2483",
      "title": "ขอรายชื่อคณะกรรมการศูนย์สอบประสานการสอบ O-NET ปีการศึกษา 2565 (ประกาศมาแล้ว 1162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรายชื่อคณะกรรมการศูนย์สอบประสานการสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_302325_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรายชื่อคณะกรรมการศูนย์สอบประสานการสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_302325_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "11 ต.ค. 2565",
      "no": "ปท 0023.4/ว16728",
      "title": "การจัดทำร่างระเบียบสภาท้องถิ่นว่าด้วยการดำเนินการของประชาชนในการเข้าชื่อเสนอข้อบัญญัติท้องถิ่น (ประกาศมาแล้ว 1162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20221011135435362.pdf&filepath=dispatch_upload/backend/core_dispatch_302283_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20221011135435362.pdf&filepath=dispatch_upload/backend/core_dispatch_302283_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "11 ต.ค. 2565",
      "no": "ปท 0023.5/ 16703",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_302270_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_302270_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "11 ต.ค. 2565",
      "no": "ปท 0023.1/ 16721",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ (ประกาศมาแล้ว 1162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X11130953.pdf&filepath=dispatch_upload/backend/core_dispatch_302259_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X11130953.pdf&filepath=dispatch_upload/backend/core_dispatch_302259_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "11 ต.ค. 2565",
      "no": "ปท 0023.5/ 16703",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_302246_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_302246_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "10 ต.ค. 2565",
      "no": "ปท 0023.1/ว16671",
      "title": "รายงานการประชุมคณะกรรมการพิจารณาการจัดงานประเพณีขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี (ประกาศมาแล้ว 1163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X10155845.pdf&filepath=dispatch_upload/backend/core_dispatch_302176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X10155845.pdf&filepath=dispatch_upload/backend/core_dispatch_302176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "10 ต.ค. 2565",
      "no": "ปท 0023.3/ว16668",
      "title": "ประกาศกรมควบคุมมลพิษ เรื่อง แนวทางการบริหารจัดการมูลฝอยที่เป็นพิษหรืออันตรายจากชุมชน สำหรับองค์กรปกครองส่วนท้องถิ่น พ.ศ. 2565 (ประกาศมาแล้ว 1163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศควบคุมมลพิษ เรื่องแนวทางจัดการมูลฝอยที่เป็นพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_302172_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศควบคุมมลพิษ เรื่องแนวทางจัดการมูลฝอยที่เป็นพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_302172_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "10 ต.ค. 2565",
      "no": "ปท 0023.5/ 16670",
      "title": "ขอรับเงินบำนาญและเงินบำเหน็จดำรงชีพ นายสมชาย เสาวจันทร์ (ประกาศมาแล้ว 1163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับบำนาญปกติและบำเหน็จดำรงชีพ นาสมชาย เสาวจันทร์ ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_302171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับบำนาญปกติและบำเหน็จดำรงชีพ นาสมชาย เสาวจันทร์ ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_302171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    },
    {
      "date": "10 ต.ค. 2565",
      "no": "ปท 0023.3/ว16665",
      "title": "ข้อเสนอแนะในการเพิ่มประสิทธิภาพการดำเนินงานด้านการจัดการของเสียอันตรายจากชุมชน (ประกาศมาแล้ว 1163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะการเพิ่มประสิทธิภาพการจัดการของเสียอันตรายชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_302168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะการเพิ่มประสิทธิภาพการจัดการของเสียอันตรายชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_302168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 569,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/569"
    }
  ]
}